CVE Vulnerabilities

CVE-2001-0530

Published: Aug 14, 2001 | Modified: Oct 10, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Spearhead NetGAP 200 and 300 before build 78 allow a remote attacker to bypass file blocking and content inspection via specially encoded URLs which include ‘%’ characters.

Affected Software

Name Vendor Start Version End Version
Netgap_200 Spearhead * 78
Netgap_300 Spearhead * 78

References